hoistPattern:
  - '*'
hoistedDependencies:
  '@adobe/css-tools@4.4.1':
    '@adobe/css-tools': private
  '@ampproject/remapping@2.3.0':
    '@ampproject/remapping': private
  '@antfu/install-pkg@0.5.0':
    '@antfu/install-pkg': private
  '@antfu/utils@0.7.10':
    '@antfu/utils': private
  '@babel/code-frame@7.26.2':
    '@babel/code-frame': private
  '@babel/helper-string-parser@7.25.9':
    '@babel/helper-string-parser': private
  '@babel/helper-validator-identifier@7.25.9':
    '@babel/helper-validator-identifier': private
  '@babel/parser@7.26.3':
    '@babel/parser': private
  '@babel/runtime@7.26.0':
    '@babel/runtime': private
  '@babel/types@7.26.3':
    '@babel/types': private
  '@clack/core@0.3.5':
    '@clack/core': private
  '@clack/prompts@0.6.3':
    '@clack/prompts': private
  '@envelop/core@4.0.3':
    '@envelop/core': private
  '@envelop/types@4.0.1':
    '@envelop/types': private
  '@esbuild/aix-ppc64@0.21.5':
    '@esbuild/aix-ppc64': private
  '@esbuild/android-arm64@0.21.5':
    '@esbuild/android-arm64': private
  '@esbuild/android-arm@0.21.5':
    '@esbuild/android-arm': private
  '@esbuild/android-x64@0.21.5':
    '@esbuild/android-x64': private
  '@esbuild/darwin-arm64@0.21.5':
    '@esbuild/darwin-arm64': private
  '@esbuild/darwin-x64@0.21.5':
    '@esbuild/darwin-x64': private
  '@esbuild/freebsd-arm64@0.21.5':
    '@esbuild/freebsd-arm64': private
  '@esbuild/freebsd-x64@0.21.5':
    '@esbuild/freebsd-x64': private
  '@esbuild/linux-arm64@0.21.5':
    '@esbuild/linux-arm64': private
  '@esbuild/linux-arm@0.21.5':
    '@esbuild/linux-arm': private
  '@esbuild/linux-ia32@0.21.5':
    '@esbuild/linux-ia32': private
  '@esbuild/linux-loong64@0.21.5':
    '@esbuild/linux-loong64': private
  '@esbuild/linux-mips64el@0.21.5':
    '@esbuild/linux-mips64el': private
  '@esbuild/linux-ppc64@0.21.5':
    '@esbuild/linux-ppc64': private
  '@esbuild/linux-riscv64@0.21.5':
    '@esbuild/linux-riscv64': private
  '@esbuild/linux-s390x@0.21.5':
    '@esbuild/linux-s390x': private
  '@esbuild/linux-x64@0.21.5':
    '@esbuild/linux-x64': private
  '@esbuild/netbsd-arm64@0.24.2':
    '@esbuild/netbsd-arm64': private
  '@esbuild/netbsd-x64@0.21.5':
    '@esbuild/netbsd-x64': private
  '@esbuild/openbsd-arm64@0.24.2':
    '@esbuild/openbsd-arm64': private
  '@esbuild/openbsd-x64@0.21.5':
    '@esbuild/openbsd-x64': private
  '@esbuild/sunos-x64@0.21.5':
    '@esbuild/sunos-x64': private
  '@esbuild/win32-arm64@0.21.5':
    '@esbuild/win32-arm64': private
  '@esbuild/win32-ia32@0.21.5':
    '@esbuild/win32-ia32': private
  '@esbuild/win32-x64@0.21.5':
    '@esbuild/win32-x64': private
  '@eslint-community/eslint-utils@4.4.1(eslint@9.17.0)':
    '@eslint-community/eslint-utils': public
  '@eslint-community/regexpp@4.12.1':
    '@eslint-community/regexpp': public
  '@eslint/config-array@0.19.1':
    '@eslint/config-array': public
  '@eslint/core@0.9.1':
    '@eslint/core': public
  '@eslint/eslintrc@3.2.0':
    '@eslint/eslintrc': public
  '@eslint/js@9.17.0':
    '@eslint/js': public
  '@eslint/object-schema@2.1.5':
    '@eslint/object-schema': public
  '@eslint/plugin-kit@0.2.4':
    '@eslint/plugin-kit': public
  '@floating-ui/core@1.6.8':
    '@floating-ui/core': private
  '@floating-ui/dom@1.6.12':
    '@floating-ui/dom': private
  '@floating-ui/utils@0.2.8':
    '@floating-ui/utils': private
  '@graphql-tools/executor@1.3.10(graphql@15.9.0)':
    '@graphql-tools/executor': private
  '@graphql-tools/merge@9.0.15(graphql@15.9.0)':
    '@graphql-tools/merge': private
  '@graphql-tools/schema@9.0.19(graphql@15.9.0)':
    '@graphql-tools/schema': private
  '@graphql-tools/utils@10.7.0(graphql@15.9.0)':
    '@graphql-tools/utils': private
  '@graphql-typed-document-node/core@3.2.0(graphql@15.9.0)':
    '@graphql-typed-document-node/core': private
  '@graphql-yoga/logger@1.0.0':
    '@graphql-yoga/logger': private
  '@graphql-yoga/subscription@4.0.0':
    '@graphql-yoga/subscription': private
  '@graphql-yoga/typed-event-target@2.0.0':
    '@graphql-yoga/typed-event-target': private
  '@humanfs/core@0.19.1':
    '@humanfs/core': private
  '@humanfs/node@0.16.6':
    '@humanfs/node': private
  '@humanwhocodes/config-array@0.9.5':
    '@humanwhocodes/config-array': private
  '@humanwhocodes/module-importer@1.0.1':
    '@humanwhocodes/module-importer': private
  '@humanwhocodes/object-schema@1.2.1':
    '@humanwhocodes/object-schema': private
  '@humanwhocodes/retry@0.4.1':
    '@humanwhocodes/retry': private
  '@iconify/types@2.0.0':
    '@iconify/types': private
  '@iconify/utils@2.2.1':
    '@iconify/utils': private
  '@internationalized/date@3.6.0':
    '@internationalized/date': private
  '@jridgewell/gen-mapping@0.3.8':
    '@jridgewell/gen-mapping': private
  '@jridgewell/resolve-uri@3.1.2':
    '@jridgewell/resolve-uri': private
  '@jridgewell/set-array@1.2.1':
    '@jridgewell/set-array': private
  '@jridgewell/sourcemap-codec@1.5.0':
    '@jridgewell/sourcemap-codec': private
  '@jridgewell/trace-mapping@0.3.25':
    '@jridgewell/trace-mapping': private
  '@kamilkisiela/fast-url-parser@1.1.4':
    '@kamilkisiela/fast-url-parser': private
  '@kitql/helpers@0.8.10':
    '@kitql/helpers': private
  '@kitql/internals@0.10.0':
    '@kitql/internals': private
  '@mdx-js/react@3.1.0(@types/react@18.3.12)(react@18.3.1)':
    '@mdx-js/react': private
  '@melt-ui/svelte@0.76.2(svelte@5.16.0)':
    '@melt-ui/svelte': private
  '@nodelib/fs.scandir@2.1.5':
    '@nodelib/fs.scandir': private
  '@nodelib/fs.stat@2.0.5':
    '@nodelib/fs.stat': private
  '@nodelib/fs.walk@1.2.8':
    '@nodelib/fs.walk': private
  '@polka/url@1.0.0-next.28':
    '@polka/url': private
  '@popperjs/core@2.11.8':
    '@popperjs/core': private
  '@repeaterjs/repeater@3.0.6':
    '@repeaterjs/repeater': private
  '@rollup/rollup-android-arm-eabi@4.29.1':
    '@rollup/rollup-android-arm-eabi': private
  '@rollup/rollup-android-arm64@4.29.1':
    '@rollup/rollup-android-arm64': private
  '@rollup/rollup-darwin-arm64@4.29.1':
    '@rollup/rollup-darwin-arm64': private
  '@rollup/rollup-darwin-x64@4.29.1':
    '@rollup/rollup-darwin-x64': private
  '@rollup/rollup-freebsd-arm64@4.29.1':
    '@rollup/rollup-freebsd-arm64': private
  '@rollup/rollup-freebsd-x64@4.29.1':
    '@rollup/rollup-freebsd-x64': private
  '@rollup/rollup-linux-arm-gnueabihf@4.29.1':
    '@rollup/rollup-linux-arm-gnueabihf': private
  '@rollup/rollup-linux-arm-musleabihf@4.29.1':
    '@rollup/rollup-linux-arm-musleabihf': private
  '@rollup/rollup-linux-arm64-gnu@4.29.1':
    '@rollup/rollup-linux-arm64-gnu': private
  '@rollup/rollup-linux-arm64-musl@4.29.1':
    '@rollup/rollup-linux-arm64-musl': private
  '@rollup/rollup-linux-loongarch64-gnu@4.29.1':
    '@rollup/rollup-linux-loongarch64-gnu': private
  '@rollup/rollup-linux-powerpc64le-gnu@4.29.1':
    '@rollup/rollup-linux-powerpc64le-gnu': private
  '@rollup/rollup-linux-riscv64-gnu@4.29.1':
    '@rollup/rollup-linux-riscv64-gnu': private
  '@rollup/rollup-linux-s390x-gnu@4.29.1':
    '@rollup/rollup-linux-s390x-gnu': private
  '@rollup/rollup-linux-x64-gnu@4.29.1':
    '@rollup/rollup-linux-x64-gnu': private
  '@rollup/rollup-linux-x64-musl@4.29.1':
    '@rollup/rollup-linux-x64-musl': private
  '@rollup/rollup-win32-arm64-msvc@4.29.1':
    '@rollup/rollup-win32-arm64-msvc': private
  '@rollup/rollup-win32-ia32-msvc@4.29.1':
    '@rollup/rollup-win32-ia32-msvc': private
  '@rollup/rollup-win32-x64-msvc@4.29.1':
    '@rollup/rollup-win32-x64-msvc': private
  '@storybook/addon-actions@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-actions': private
  '@storybook/addon-backgrounds@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-backgrounds': private
  '@storybook/addon-controls@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-controls': private
  '@storybook/addon-docs@8.4.7(@types/react@18.3.12)(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-docs': private
  '@storybook/addon-highlight@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-highlight': private
  '@storybook/addon-measure@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-measure': private
  '@storybook/addon-outline@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-outline': private
  '@storybook/addon-toolbars@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-toolbars': private
  '@storybook/addon-viewport@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/addon-viewport': private
  '@storybook/builder-vite@8.4.7(storybook@8.4.7(prettier@3.4.2))(vite@5.4.11(@types/node@22.10.2))':
    '@storybook/builder-vite': private
  '@storybook/components@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/components': private
  '@storybook/core@8.4.7(prettier@3.4.2)':
    '@storybook/core': private
  '@storybook/csf-plugin@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/csf-plugin': private
  '@storybook/csf@0.1.13':
    '@storybook/csf': private
  '@storybook/docs-tools@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/docs-tools': private
  '@storybook/global@5.0.0':
    '@storybook/global': private
  '@storybook/icons@1.3.0(react-dom@18.3.1(react@18.3.1))(react@18.3.1)':
    '@storybook/icons': private
  '@storybook/instrumenter@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/instrumenter': private
  '@storybook/manager-api@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/manager-api': private
  '@storybook/node-logger@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/node-logger': private
  '@storybook/preview-api@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/preview-api': private
  '@storybook/react-dom-shim@8.4.7(react-dom@18.3.1(react@18.3.1))(react@18.3.1)(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/react-dom-shim': private
  '@storybook/svelte-vite@8.4.7(@sveltejs/vite-plugin-svelte@4.0.4(svelte@5.16.0)(vite@5.4.11(@types/node@22.10.2)))(postcss-load-config@3.1.4(postcss@8.4.49))(postcss@8.4.49)(storybook@8.4.7(prettier@3.4.2))(svelte@5.16.0)(vite@5.4.11(@types/node@22.10.2))':
    '@storybook/svelte-vite': private
  '@storybook/theming@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/theming': private
  '@storybook/types@8.4.7(storybook@8.4.7(prettier@3.4.2))':
    '@storybook/types': private
  '@sveltejs/vite-plugin-svelte-inspector@3.0.1(@sveltejs/vite-plugin-svelte@4.0.4(svelte@5.16.0)(vite@5.4.11(@types/node@22.10.2)))(svelte@5.16.0)(vite@5.4.11(@types/node@22.10.2))':
    '@sveltejs/vite-plugin-svelte-inspector': private
  '@swc/helpers@0.5.15':
    '@swc/helpers': private
  '@tauri-apps/api@2.1.1':
    '@tauri-apps/api': private
  '@tauri-apps/cli-darwin-arm64@2.1.0':
    '@tauri-apps/cli-darwin-arm64': private
  '@tauri-apps/cli-darwin-x64@2.1.0':
    '@tauri-apps/cli-darwin-x64': private
  '@tauri-apps/cli-linux-arm-gnueabihf@2.1.0':
    '@tauri-apps/cli-linux-arm-gnueabihf': private
  '@tauri-apps/cli-linux-arm64-gnu@2.1.0':
    '@tauri-apps/cli-linux-arm64-gnu': private
  '@tauri-apps/cli-linux-arm64-musl@2.1.0':
    '@tauri-apps/cli-linux-arm64-musl': private
  '@tauri-apps/cli-linux-x64-gnu@2.1.0':
    '@tauri-apps/cli-linux-x64-gnu': private
  '@tauri-apps/cli-linux-x64-musl@2.1.0':
    '@tauri-apps/cli-linux-x64-musl': private
  '@tauri-apps/cli-win32-arm64-msvc@2.1.0':
    '@tauri-apps/cli-win32-arm64-msvc': private
  '@tauri-apps/cli-win32-ia32-msvc@2.1.0':
    '@tauri-apps/cli-win32-ia32-msvc': private
  '@tauri-apps/cli-win32-x64-msvc@2.1.0':
    '@tauri-apps/cli-win32-x64-msvc': private
  '@testing-library/dom@10.4.0':
    '@testing-library/dom': private
  '@testing-library/jest-dom@6.5.0':
    '@testing-library/jest-dom': private
  '@testing-library/user-event@14.5.2(@testing-library/dom@10.4.0)':
    '@testing-library/user-event': private
  '@types/aria-query@5.0.4':
    '@types/aria-query': private
  '@types/braces@3.0.4':
    '@types/braces': private
  '@types/cookie@0.6.0':
    '@types/cookie': private
  '@types/estree@1.0.6':
    '@types/estree': private
  '@types/fs-extra@9.0.13':
    '@types/fs-extra': private
  '@types/json-schema@7.0.15':
    '@types/json-schema': private
  '@types/mdx@2.0.13':
    '@types/mdx': private
  '@types/micromatch@4.0.9':
    '@types/micromatch': private
  '@types/node@22.10.2':
    '@types/node': private
  '@types/prop-types@15.7.14':
    '@types/prop-types': private
  '@types/pug@2.0.10':
    '@types/pug': private
  '@types/react@18.3.12':
    '@types/react': private
  '@types/uuid@9.0.8':
    '@types/uuid': private
  '@typescript-eslint/eslint-plugin@8.18.2(@typescript-eslint/parser@8.18.2(eslint@9.17.0)(typescript@5.7.2))(eslint@9.17.0)(typescript@5.7.2)':
    '@typescript-eslint/eslint-plugin': public
  '@typescript-eslint/parser@8.18.2(eslint@9.17.0)(typescript@5.7.2)':
    '@typescript-eslint/parser': public
  '@typescript-eslint/scope-manager@8.18.2':
    '@typescript-eslint/scope-manager': public
  '@typescript-eslint/type-utils@8.18.2(eslint@9.17.0)(typescript@5.7.2)':
    '@typescript-eslint/type-utils': public
  '@typescript-eslint/types@8.18.2':
    '@typescript-eslint/types': public
  '@typescript-eslint/typescript-estree@8.18.2(typescript@5.7.2)':
    '@typescript-eslint/typescript-estree': public
  '@typescript-eslint/utils@8.18.2(eslint@9.17.0)(typescript@5.7.2)':
    '@typescript-eslint/utils': public
  '@typescript-eslint/visitor-keys@8.18.2':
    '@typescript-eslint/visitor-keys': public
  '@ungap/structured-clone@1.2.1':
    '@ungap/structured-clone': private
  '@vitest/expect@2.0.5':
    '@vitest/expect': private
  '@vitest/mocker@2.1.8(vite@5.4.11(@types/node@22.10.2))':
    '@vitest/mocker': private
  '@vitest/pretty-format@2.1.8':
    '@vitest/pretty-format': private
  '@vitest/runner@2.1.8':
    '@vitest/runner': private
  '@vitest/snapshot@2.1.8':
    '@vitest/snapshot': private
  '@vitest/spy@2.0.5':
    '@vitest/spy': private
  '@vitest/utils@2.1.8':
    '@vitest/utils': private
  '@whatwg-node/disposablestack@0.0.5':
    '@whatwg-node/disposablestack': private
  '@whatwg-node/events@0.1.2':
    '@whatwg-node/events': private
  '@whatwg-node/fetch@0.10.1':
    '@whatwg-node/fetch': private
  '@whatwg-node/node-fetch@0.7.5':
    '@whatwg-node/node-fetch': private
  '@whatwg-node/server@0.9.65':
    '@whatwg-node/server': private
  acorn-jsx@5.3.2(acorn@8.14.0):
    acorn-jsx: private
  acorn-typescript@1.4.13(acorn@8.14.0):
    acorn-typescript: private
  acorn@8.14.0:
    acorn: private
  ajv@6.12.6:
    ajv: private
  ansi-colors@4.1.3:
    ansi-colors: private
  ansi-regex@6.1.0:
    ansi-regex: private
  ansi-styles@4.3.0:
    ansi-styles: private
  argparse@2.0.1:
    argparse: private
  aria-query@5.3.2:
    aria-query: private
  assertion-error@2.0.1:
    assertion-error: private
  ast-types@0.16.1:
    ast-types: private
  available-typed-arrays@1.0.7:
    available-typed-arrays: private
  axobject-query@4.1.0:
    axobject-query: private
  balanced-match@1.0.2:
    balanced-match: private
  better-opn@3.0.2:
    better-opn: private
  brace-expansion@1.1.11:
    brace-expansion: private
  braces@3.0.3:
    braces: private
  browser-assert@1.2.1:
    browser-assert: private
  buffer-crc32@1.0.0:
    buffer-crc32: private
  builtins@5.1.0:
    builtins: private
  busboy@1.6.0:
    busboy: private
  cac@6.7.14:
    cac: private
  call-bind-apply-helpers@1.0.1:
    call-bind-apply-helpers: private
  call-bind@1.0.8:
    call-bind: private
  call-bound@1.0.3:
    call-bound: private
  callsites@3.1.0:
    callsites: private
  chai@5.1.2:
    chai: private
  chalk@4.1.2:
    chalk: private
  check-error@2.1.1:
    check-error: private
  chokidar@4.0.3:
    chokidar: private
  chromatic@11.20.2:
    chromatic: private
  clsx@2.1.1:
    clsx: private
  color-convert@2.0.1:
    color-convert: private
  color-name@1.1.4:
    color-name: private
  commander@9.5.0:
    commander: private
  concat-map@0.0.1:
    concat-map: private
  confbox@0.1.8:
    confbox: private
  cross-inspect@1.0.1:
    cross-inspect: private
  cross-spawn@7.0.6:
    cross-spawn: private
  css.escape@1.5.1:
    css.escape: private
  cssesc@3.0.0:
    cssesc: private
  cssfilter@0.0.10:
    cssfilter: private
  csstype@3.1.3:
    csstype: private
  data-uri-to-buffer@4.0.1:
    data-uri-to-buffer: private
  debug@4.4.0:
    debug: private
  dedent-js@1.0.1:
    dedent-js: private
  dedent@1.5.3:
    dedent: private
  deep-eql@5.0.2:
    deep-eql: private
  deep-is@0.1.4:
    deep-is: private
  deepmerge@4.3.1:
    deepmerge: private
  define-data-property@1.1.4:
    define-data-property: private
  define-lazy-prop@2.0.0:
    define-lazy-prop: private
  dequal@2.0.3:
    dequal: private
  detect-indent@6.1.0:
    detect-indent: private
  devalue@5.1.1:
    devalue: private
  doctrine@3.0.0:
    doctrine: private
  dom-accessibility-api@0.5.16:
    dom-accessibility-api: private
  dom-serializer@1.4.1:
    dom-serializer: private
  domelementtype@2.3.0:
    domelementtype: private
  domhandler@3.3.0:
    domhandler: private
  domutils@2.8.0:
    domutils: private
  dset@3.1.4:
    dset: private
  dunder-proto@1.0.1:
    dunder-proto: private
  enquirer@2.4.1:
    enquirer: private
  entities@2.2.0:
    entities: private
  es-define-property@1.0.1:
    es-define-property: private
  es-errors@1.3.0:
    es-errors: private
  es-module-lexer@1.6.0:
    es-module-lexer: private
  es-object-atoms@1.0.0:
    es-object-atoms: private
  es-toolkit@1.31.0:
    es-toolkit: private
  es6-promise@3.3.1:
    es6-promise: private
  esbuild-register@3.6.0(esbuild@0.24.2):
    esbuild-register: private
  esbuild@0.21.5:
    esbuild: private
  escape-string-regexp@4.0.0:
    escape-string-regexp: private
  eslint-compat-utils@0.5.1(eslint@9.17.0):
    eslint-compat-utils: public
  eslint-scope@8.2.0:
    eslint-scope: public
  eslint-utils@3.0.0(eslint@8.4.1):
    eslint-utils: public
  eslint-visitor-keys@4.2.0:
    eslint-visitor-keys: public
  esm-env@1.2.1:
    esm-env: private
  espree@10.3.0:
    espree: private
  esprima@4.0.1:
    esprima: private
  esquery@1.6.0:
    esquery: private
  esrap@1.3.2:
    esrap: private
  esrecurse@4.3.0:
    esrecurse: private
  estraverse@5.3.0:
    estraverse: private
  estree-walker@3.0.3:
    estree-walker: private
  esutils@2.0.3:
    esutils: private
  execa@6.1.0:
    execa: private
  expect-type@1.1.0:
    expect-type: private
  fast-decode-uri-component@1.0.1:
    fast-decode-uri-component: private
  fast-deep-equal@3.1.3:
    fast-deep-equal: private
  fast-glob@3.3.2:
    fast-glob: private
  fast-json-stable-stringify@2.1.0:
    fast-json-stable-stringify: private
  fast-levenshtein@2.0.6:
    fast-levenshtein: private
  fast-querystring@1.1.2:
    fast-querystring: private
  fastq@1.18.0:
    fastq: private
  fdir@6.4.2:
    fdir: private
  fetch-blob@3.2.0:
    fetch-blob: private
  file-entry-cache@8.0.0:
    file-entry-cache: private
  filesize@10.1.6:
    filesize: private
  fill-range@7.1.1:
    fill-range: private
  find-up@5.0.0:
    find-up: private
  flat-cache@4.0.1:
    flat-cache: private
  flatted@3.3.2:
    flatted: private
  focus-trap@7.6.2:
    focus-trap: private
  for-each@0.3.3:
    for-each: private
  formdata-polyfill@4.0.10:
    formdata-polyfill: private
  fs-extra@10.1.0:
    fs-extra: private
  fs-monkey@1.0.6:
    fs-monkey: private
  fs.realpath@1.0.0:
    fs.realpath: private
  fsevents@2.3.3:
    fsevents: private
  function-bind@1.1.2:
    function-bind: private
  functional-red-black-tree@1.0.1:
    functional-red-black-tree: private
  get-intrinsic@1.2.6:
    get-intrinsic: private
  get-stream@6.0.1:
    get-stream: private
  glob-parent@6.0.2:
    glob-parent: private
  glob@8.1.0:
    glob: private
  globalyzer@0.1.0:
    globalyzer: private
  globrex@0.1.2:
    globrex: private
  gopd@1.2.0:
    gopd: private
  graceful-fs@4.2.11:
    graceful-fs: private
  graphemer@1.4.0:
    graphemer: private
  graphql-yoga@4.0.5(graphql@15.9.0):
    graphql-yoga: private
  graphql@15.9.0:
    graphql: private
  has-flag@4.0.0:
    has-flag: private
  has-property-descriptors@1.0.2:
    has-property-descriptors: private
  has-symbols@1.1.0:
    has-symbols: private
  has-tostringtag@1.0.2:
    has-tostringtag: private
  hasown@2.0.2:
    hasown: private
  htmlparser2-svelte@4.1.0:
    htmlparser2-svelte: private
  human-signals@3.0.1:
    human-signals: private
  ignore@5.3.2:
    ignore: private
  import-fresh@3.3.0:
    import-fresh: private
  import-meta-resolve@4.1.0:
    import-meta-resolve: private
  imurmurhash@0.1.4:
    imurmurhash: private
  indent-string@4.0.0:
    indent-string: private
  inflight@1.0.6:
    inflight: private
  inherits@2.0.4:
    inherits: private
  is-arguments@1.2.0:
    is-arguments: private
  is-callable@1.2.7:
    is-callable: private
  is-docker@2.2.1:
    is-docker: private
  is-extglob@2.1.1:
    is-extglob: private
  is-generator-function@1.0.10:
    is-generator-function: private
  is-glob@4.0.3:
    is-glob: private
  is-number@7.0.0:
    is-number: private
  is-reference@3.0.3:
    is-reference: private
  is-stream@3.0.0:
    is-stream: private
  is-typed-array@1.1.15:
    is-typed-array: private
  is-wsl@2.2.0:
    is-wsl: private
  isexe@2.0.0:
    isexe: private
  js-tokens@4.0.0:
    js-tokens: private
  js-yaml@4.1.0:
    js-yaml: private
  jsdoc-type-pratt-parser@4.1.0:
    jsdoc-type-pratt-parser: private
  json-buffer@3.0.1:
    json-buffer: private
  json-schema-traverse@0.4.1:
    json-schema-traverse: private
  json-stable-stringify-without-jsonify@1.0.1:
    json-stable-stringify-without-jsonify: private
  jsonfile@6.1.0:
    jsonfile: private
  keyv@4.5.4:
    keyv: private
  kleur@4.1.5:
    kleur: private
  known-css-properties@0.35.0:
    known-css-properties: private
  kolorist@1.8.0:
    kolorist: private
  levn@0.4.1:
    levn: private
  lilconfig@2.1.0:
    lilconfig: private
  local-pkg@0.5.1:
    local-pkg: private
  locate-character@3.0.0:
    locate-character: private
  locate-path@6.0.0:
    locate-path: private
  lodash.merge@4.6.2:
    lodash.merge: private
  lodash@4.17.21:
    lodash: private
  loose-envify@1.4.0:
    loose-envify: private
  loupe@3.1.2:
    loupe: private
  lower-case@2.0.2:
    lower-case: private
  lru-cache@10.4.3:
    lru-cache: private
  lz-string@1.5.0:
    lz-string: private
  magic-string@0.30.17:
    magic-string: private
  map-or-similar@1.5.0:
    map-or-similar: private
  math-intrinsics@1.1.0:
    math-intrinsics: private
  memfs@3.5.3:
    memfs: private
  memoizerific@1.11.3:
    memoizerific: private
  merge-stream@2.0.0:
    merge-stream: private
  merge2@1.4.1:
    merge2: private
  micromatch@4.0.8:
    micromatch: private
  mimic-fn@4.0.0:
    mimic-fn: private
  min-indent@1.0.1:
    min-indent: private
  minimatch@5.1.6:
    minimatch: private
  minimist@1.2.8:
    minimist: private
  mkdirp@0.5.6:
    mkdirp: private
  mlly@1.7.3:
    mlly: private
  mri@1.2.0:
    mri: private
  mrmime@2.0.0:
    mrmime: private
  ms@2.1.3:
    ms: private
  natural-compare@1.4.0:
    natural-compare: private
  no-case@3.0.4:
    no-case: private
  node-domexception@1.0.0:
    node-domexception: private
  node-fetch@3.3.2:
    node-fetch: private
  npm-run-path@5.3.0:
    npm-run-path: private
  npx-import@1.1.4:
    npx-import: private
  once@1.4.0:
    once: private
  onetime@6.0.0:
    onetime: private
  open@8.4.2:
    open: private
  optionator@0.9.4:
    optionator: private
  p-limit@3.1.0:
    p-limit: private
  p-locate@5.0.0:
    p-locate: private
  package-manager-detector@0.2.8:
    package-manager-detector: private
  parent-module@1.0.1:
    parent-module: private
  parse-package-name@1.0.0:
    parse-package-name: private
  pascal-case@3.1.2:
    pascal-case: private
  path-exists@4.0.0:
    path-exists: private
  path-is-absolute@1.0.1:
    path-is-absolute: private
  path-key@3.1.1:
    path-key: private
  pathe@1.1.2:
    pathe: private
  pathval@2.0.0:
    pathval: private
  picocolors@1.1.1:
    picocolors: private
  picomatch@2.3.1:
    picomatch: private
  pkg-types@1.3.0:
    pkg-types: private
  playwright-core@1.49.1:
    playwright-core: private
  playwright@1.49.1:
    playwright: private
  polished@4.3.1:
    polished: private
  possible-typed-array-names@1.0.0:
    possible-typed-array-names: private
  postcss-load-config@3.1.4(postcss@8.4.49):
    postcss-load-config: private
  postcss-safe-parser@6.0.0(postcss@8.4.49):
    postcss-safe-parser: private
  postcss-scss@4.0.9(postcss@8.4.49):
    postcss-scss: private
  postcss-selector-parser@6.1.2:
    postcss-selector-parser: private
  postcss@8.4.49:
    postcss: private
  prelude-ls@1.2.1:
    prelude-ls: private
  pretty-format@27.5.1:
    pretty-format: private
  process@0.11.10:
    process: private
  progress@2.0.3:
    progress: private
  punycode@2.3.1:
    punycode: private
  queue-microtask@1.2.3:
    queue-microtask: private
  react-confetti@6.2.2(react@18.3.1):
    react-confetti: private
  react-dom@18.3.1(react@18.3.1):
    react-dom: private
  react-is@17.0.2:
    react-is: private
  react@18.3.1:
    react: private
  readdirp@4.0.2:
    readdirp: private
  recast@0.23.9:
    recast: private
  redent@3.0.0:
    redent: private
  regenerator-runtime@0.14.1:
    regenerator-runtime: private
  regexpp@3.2.0:
    regexpp: private
  resolve-from@4.0.0:
    resolve-from: private
  reusify@1.0.4:
    reusify: private
  rimraf@3.0.2:
    rimraf: private
  rollup@4.29.1:
    rollup: private
  run-parallel@1.2.0:
    run-parallel: private
  sade@1.8.1:
    sade: private
  sander@0.5.1:
    sander: private
  scheduler@0.23.2:
    scheduler: private
  semver@7.6.3:
    semver: private
  set-cookie-parser@2.7.1:
    set-cookie-parser: private
  set-function-length@1.2.2:
    set-function-length: private
  shebang-command@2.0.0:
    shebang-command: private
  shebang-regex@3.0.0:
    shebang-regex: private
  siginfo@2.0.0:
    siginfo: private
  signal-exit@3.0.7:
    signal-exit: private
  sirv@3.0.0:
    sirv: private
  sisteransi@1.0.5:
    sisteransi: private
  sorcery@0.11.1:
    sorcery: private
  source-map-js@1.2.1:
    source-map-js: private
  source-map@0.6.1:
    source-map: private
  stackback@0.0.2:
    stackback: private
  std-env@3.8.0:
    std-env: private
  streamsearch@1.1.0:
    streamsearch: private
  strip-ansi@7.1.0:
    strip-ansi: private
  strip-final-newline@3.0.0:
    strip-final-newline: private
  strip-indent@3.0.0:
    strip-indent: private
  strip-json-comments@3.1.1:
    strip-json-comments: private
  supports-color@7.2.0:
    supports-color: private
  svelte-ast-print@0.4.2(svelte@5.16.0):
    svelte-ast-print: private
  svelte-eslint-parser@0.43.0(svelte@5.16.0):
    svelte-eslint-parser: public
  svelte-preprocess@5.1.4(postcss-load-config@3.1.4(postcss@8.4.49))(postcss@8.4.49)(svelte@5.16.0)(typescript@5.7.2):
    svelte-preprocess: private
  svelte2tsx@0.7.31(svelte@5.16.0)(typescript@5.7.2):
    svelte2tsx: private
  sveltedoc-parser@4.2.1:
    sveltedoc-parser: private
  tabbable@6.2.0:
    tabbable: private
  text-table@0.2.0:
    text-table: private
  tiny-glob@0.2.9:
    tiny-glob: private
  tiny-invariant@1.3.3:
    tiny-invariant: private
  tinybench@2.9.0:
    tinybench: private
  tinyexec@0.3.1:
    tinyexec: private
  tinypool@1.0.2:
    tinypool: private
  tinyrainbow@1.2.0:
    tinyrainbow: private
  tinyspy@3.0.2:
    tinyspy: private
  tippy.js@6.0.3:
    tippy.js: private
  tldts-core@6.1.70:
    tldts-core: private
  to-regex-range@5.0.1:
    to-regex-range: private
  totalist@3.0.1:
    totalist: private
  ts-api-utils@1.4.3(typescript@5.7.2):
    ts-api-utils: private
  ts-dedent@2.2.0:
    ts-dedent: private
  tslib@2.8.1:
    tslib: private
  tween-functions@1.2.0:
    tween-functions: private
  type-check@0.4.0:
    type-check: private
  type-fest@2.19.0:
    type-fest: private
  ufo@1.5.4:
    ufo: private
  undici-types@6.20.0:
    undici-types: private
  universalify@2.0.1:
    universalify: private
  unplugin@1.16.0:
    unplugin: private
  uri-js@4.4.1:
    uri-js: private
  urlpattern-polyfill@10.0.0:
    urlpattern-polyfill: private
  util-deprecate@1.0.2:
    util-deprecate: private
  util@0.12.5:
    util: private
  uuid@9.0.1:
    uuid: private
  v8-compile-cache@2.4.0:
    v8-compile-cache: private
  validate-npm-package-name@4.0.0:
    validate-npm-package-name: private
  value-or-promise@1.0.12:
    value-or-promise: private
  vite-node@2.1.8(@types/node@22.10.2):
    vite-node: private
  vite-plugin-watch-and-run@1.7.2:
    vite-plugin-watch-and-run: private
  vitefu@1.0.4(vite@5.4.11(@types/node@22.10.2)):
    vitefu: private
  web-streams-polyfill@3.3.3:
    web-streams-polyfill: private
  webpack-virtual-modules@0.6.2:
    webpack-virtual-modules: private
  which-typed-array@1.1.18:
    which-typed-array: private
  which@2.0.2:
    which: private
  why-is-node-running@2.3.0:
    why-is-node-running: private
  word-wrap@1.2.5:
    word-wrap: private
  wrappy@1.0.2:
    wrappy: private
  ws@8.18.0:
    ws: private
  yaml@1.10.2:
    yaml: private
  yocto-queue@0.1.0:
    yocto-queue: private
  zimmerframe@1.1.2:
    zimmerframe: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.12.3
pendingBuilds: []
prunedAt: Sat, 28 Dec 2024 13:35:44 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped:
  - '@esbuild/aix-ppc64@0.19.12'
  - '@esbuild/aix-ppc64@0.21.5'
  - '@esbuild/aix-ppc64@0.24.0'
  - '@esbuild/aix-ppc64@0.24.2'
  - '@esbuild/android-arm64@0.19.12'
  - '@esbuild/android-arm64@0.21.5'
  - '@esbuild/android-arm64@0.24.0'
  - '@esbuild/android-arm64@0.24.2'
  - '@esbuild/android-arm@0.19.12'
  - '@esbuild/android-arm@0.21.5'
  - '@esbuild/android-arm@0.24.0'
  - '@esbuild/android-arm@0.24.2'
  - '@esbuild/android-x64@0.19.12'
  - '@esbuild/android-x64@0.21.5'
  - '@esbuild/android-x64@0.24.0'
  - '@esbuild/android-x64@0.24.2'
  - '@esbuild/darwin-arm64@0.19.12'
  - '@esbuild/darwin-arm64@0.21.5'
  - '@esbuild/darwin-arm64@0.24.0'
  - '@esbuild/darwin-arm64@0.24.2'
  - '@esbuild/darwin-x64@0.19.12'
  - '@esbuild/darwin-x64@0.21.5'
  - '@esbuild/darwin-x64@0.24.0'
  - '@esbuild/darwin-x64@0.24.2'
  - '@esbuild/freebsd-arm64@0.19.12'
  - '@esbuild/freebsd-arm64@0.21.5'
  - '@esbuild/freebsd-arm64@0.24.0'
  - '@esbuild/freebsd-arm64@0.24.2'
  - '@esbuild/freebsd-x64@0.19.12'
  - '@esbuild/freebsd-x64@0.21.5'
  - '@esbuild/freebsd-x64@0.24.0'
  - '@esbuild/freebsd-x64@0.24.2'
  - '@esbuild/linux-arm64@0.19.12'
  - '@esbuild/linux-arm64@0.21.5'
  - '@esbuild/linux-arm64@0.24.0'
  - '@esbuild/linux-arm64@0.24.2'
  - '@esbuild/linux-arm@0.19.12'
  - '@esbuild/linux-arm@0.21.5'
  - '@esbuild/linux-arm@0.24.0'
  - '@esbuild/linux-arm@0.24.2'
  - '@esbuild/linux-ia32@0.19.12'
  - '@esbuild/linux-ia32@0.21.5'
  - '@esbuild/linux-ia32@0.24.0'
  - '@esbuild/linux-ia32@0.24.2'
  - '@esbuild/linux-loong64@0.19.12'
  - '@esbuild/linux-loong64@0.21.5'
  - '@esbuild/linux-loong64@0.24.0'
  - '@esbuild/linux-loong64@0.24.2'
  - '@esbuild/linux-mips64el@0.19.12'
  - '@esbuild/linux-mips64el@0.21.5'
  - '@esbuild/linux-mips64el@0.24.0'
  - '@esbuild/linux-mips64el@0.24.2'
  - '@esbuild/linux-ppc64@0.19.12'
  - '@esbuild/linux-ppc64@0.21.5'
  - '@esbuild/linux-ppc64@0.24.0'
  - '@esbuild/linux-ppc64@0.24.2'
  - '@esbuild/linux-riscv64@0.19.12'
  - '@esbuild/linux-riscv64@0.21.5'
  - '@esbuild/linux-riscv64@0.24.0'
  - '@esbuild/linux-riscv64@0.24.2'
  - '@esbuild/linux-s390x@0.19.12'
  - '@esbuild/linux-s390x@0.21.5'
  - '@esbuild/linux-s390x@0.24.0'
  - '@esbuild/linux-s390x@0.24.2'
  - '@esbuild/netbsd-arm64@0.24.2'
  - '@esbuild/netbsd-x64@0.19.12'
  - '@esbuild/netbsd-x64@0.21.5'
  - '@esbuild/netbsd-x64@0.24.0'
  - '@esbuild/netbsd-x64@0.24.2'
  - '@esbuild/openbsd-arm64@0.24.0'
  - '@esbuild/openbsd-arm64@0.24.2'
  - '@esbuild/openbsd-x64@0.19.12'
  - '@esbuild/openbsd-x64@0.21.5'
  - '@esbuild/openbsd-x64@0.24.0'
  - '@esbuild/openbsd-x64@0.24.2'
  - '@esbuild/sunos-x64@0.19.12'
  - '@esbuild/sunos-x64@0.21.5'
  - '@esbuild/sunos-x64@0.24.0'
  - '@esbuild/sunos-x64@0.24.2'
  - '@esbuild/win32-arm64@0.19.12'
  - '@esbuild/win32-arm64@0.21.5'
  - '@esbuild/win32-arm64@0.24.0'
  - '@esbuild/win32-arm64@0.24.2'
  - '@esbuild/win32-ia32@0.19.12'
  - '@esbuild/win32-ia32@0.21.5'
  - '@esbuild/win32-ia32@0.24.0'
  - '@esbuild/win32-ia32@0.24.2'
  - '@esbuild/win32-x64@0.19.12'
  - '@esbuild/win32-x64@0.21.5'
  - '@esbuild/win32-x64@0.24.0'
  - '@esbuild/win32-x64@0.24.2'
  - '@rollup/rollup-android-arm-eabi@4.28.0'
  - '@rollup/rollup-android-arm-eabi@4.29.1'
  - '@rollup/rollup-android-arm64@4.28.0'
  - '@rollup/rollup-android-arm64@4.29.1'
  - '@rollup/rollup-darwin-arm64@4.28.0'
  - '@rollup/rollup-darwin-arm64@4.29.1'
  - '@rollup/rollup-darwin-x64@4.28.0'
  - '@rollup/rollup-darwin-x64@4.29.1'
  - '@rollup/rollup-freebsd-arm64@4.28.0'
  - '@rollup/rollup-freebsd-arm64@4.29.1'
  - '@rollup/rollup-freebsd-x64@4.28.0'
  - '@rollup/rollup-freebsd-x64@4.29.1'
  - '@rollup/rollup-linux-arm-gnueabihf@4.28.0'
  - '@rollup/rollup-linux-arm-gnueabihf@4.29.1'
  - '@rollup/rollup-linux-arm-musleabihf@4.28.0'
  - '@rollup/rollup-linux-arm-musleabihf@4.29.1'
  - '@rollup/rollup-linux-arm64-gnu@4.28.0'
  - '@rollup/rollup-linux-arm64-gnu@4.29.1'
  - '@rollup/rollup-linux-arm64-musl@4.28.0'
  - '@rollup/rollup-linux-arm64-musl@4.29.1'
  - '@rollup/rollup-linux-loongarch64-gnu@4.29.1'
  - '@rollup/rollup-linux-powerpc64le-gnu@4.28.0'
  - '@rollup/rollup-linux-powerpc64le-gnu@4.29.1'
  - '@rollup/rollup-linux-riscv64-gnu@4.28.0'
  - '@rollup/rollup-linux-riscv64-gnu@4.29.1'
  - '@rollup/rollup-linux-s390x-gnu@4.28.0'
  - '@rollup/rollup-linux-s390x-gnu@4.29.1'
  - '@rollup/rollup-win32-arm64-msvc@4.28.0'
  - '@rollup/rollup-win32-arm64-msvc@4.29.1'
  - '@rollup/rollup-win32-ia32-msvc@4.28.0'
  - '@rollup/rollup-win32-ia32-msvc@4.29.1'
  - '@rollup/rollup-win32-x64-msvc@4.28.0'
  - '@rollup/rollup-win32-x64-msvc@4.29.1'
  - '@tauri-apps/cli-darwin-arm64@2.1.0'
  - '@tauri-apps/cli-darwin-x64@2.1.0'
  - '@tauri-apps/cli-linux-arm-gnueabihf@2.1.0'
  - '@tauri-apps/cli-linux-arm64-gnu@2.1.0'
  - '@tauri-apps/cli-linux-arm64-musl@2.1.0'
  - '@tauri-apps/cli-win32-arm64-msvc@2.1.0'
  - '@tauri-apps/cli-win32-ia32-msvc@2.1.0'
  - '@tauri-apps/cli-win32-x64-msvc@2.1.0'
  - fsevents@2.3.2
  - fsevents@2.3.3
storeDir: /home/ewen/.local/share/pnpm/store/v3
virtualStoreDir: .pnpm
virtualStoreDirMaxLength: 120
